/* CSS Document */

body {
background-color:#ffcc99;
color:#000000;
text-align:left;
font-family:"Times New Roman", Times, serif;
font-size:18px;
text-decoration:none;
}

a {
color:#FFFFFF;
text-decoration:none;
}

a:active {
color:#FFFFFF;
}

a:focus {
outline-color:#FFFFFF;
}

 a.MailLink {
color:#000000;
text-decoration:none;
font-size:22px;
}

a.MailLink:hover {
color:#0000CC;
text-decoration:underline;
}

a.MailLink:active {
color: #be5028;
}

.Date_vol{
font-size:16px;
}

.Poem_title {
font-size:24px;
font-weight:bold;
color:#000000;
}

a.Past_month, a.songLink{
color:#000000;
outline-color:#CCCCCC;
text-decoration:none;
font-size:18px;
}

a.Past_month:hover, a.songLink:hover{
font-weight:bold;
}

a.Past_month:active, a.songLink:active{
font-style:italic;
}

.Current_month{
font-weight:bold;
font-size:24px;
color:#000000;
}

.Future_month{
color:#666666;
font-size:18px;
}

a.Lyric_title{
font-size:20px;
text-decoration:none;
font-weight:bold;
color:#000000;
border-color:#FFFFFF;
}

.Month_Nav {
background-color:#CCCCCC;
}

.Keep_whitespace {
color:#000000;
text-align:left;
font-family:"Times New Roman", Times, serif;
font-size:18px;
text-decoration:none;
white-space:pre;
}

#container
{
background:#ffffff;
border:0px;
margin-left:auto;
margin-right:auto;
padding:0px;
width:840px;
-webkit-box-shadow: 0 0 10px 0px #666;
-moz-box-shadow: 0 0 10px 0px #666;
box-shadow: 0 0 10px 0px #666;
}

#nav, #main
{
background:#ffffff;
border:0px;
margin-left:auto;
margin-right:auto;
padding:0px;
width:840px;
}

#Past_Years{
padding-bottom:10px;
margin-right:613px;
}

.Tilde {
font-size:46px;
text-decoration:none;
color:#000000;
}
